@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

@import url('assets/header.css');

@import url('assets/offer.css');

@import url('assets/routes.css');

@import url('assets/city.css');

@import url('assets/velobike.css');

@import url('assets/faq.css');

@import url('assets/footer.css');
body {
    padding: 0;
    margin: 0;
    font-family: 'Nunito', sans-serif;
    color: black;
    box-sizing: content-box;
}

ul, li {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

a {
    text-decoration: none;
    color: black;
}

h1 {
    font-size: 68px;
}

h2 {
    font-size: 56px;
}

h3 {
    font-size: 30px;
}

h4 {
    font-size: 22px;
}

h5 {
    font-size: 16px;
}

.container {
    max-width: 1190px;
    padding: 0px 15px 0px 15px;
    box-sizing: content-box;
    margin: 0 auto;

}

@media screen and (max-width: 1200px) {
    .container {
        max-width: 1140px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 1199px) {
    .container {
        max-width: 960px;
        margin: 0 auto;
    }
    .nav_block {
        flex-wrap: wrap;
    }
    .nav_block__navigation {
        display: none;
    }
    .nav_block__cart {
        display: none;
    }
    .nav_block__burger {
        display: flex;
    }
    .nav_block__cart-mini {
        display: flex;
    }
    .offer .container {
        background-size: 45%;
        background-position: right center;
    }
    .offer_block__title {
        padding-top: 100px;
    }
    .offer_block__btn {
        margin-top: 35px;
    }
    .offer_block__counts {
        margin-top: 0;
        margin-right: 0;
    }
    .advantages {
        max-width: 80%;
    }
    .advantages_heading-block__title {
        max-width: 45%;
    }
    .advantages_heading-block__description {
        max-width: 60%;
    }
    .advantages_features-block__element {
        padding: 55px 12px 70px 12px;
        width: 200px;
    }
    .advantages_features-block__element h1 {
        font-size: 18px;
        line-height: 20px;
    }
    .advantages_features-block__element p {
        max-width: auto;
        font-size: 15px;
    }
    .routes__title {
        margin-bottom: 150px;
    }
    .routes_block {
        grid-template-columns: 287px 287px 287px;
        gap: 30px;
        margin-bottom: 85px;
    }
    .route_block__el {
        width: 287px;
    }
    .route_block__el-info {
        padding: 0px 25px 25px 25px;
    }
    .route_block__el p {
        font-size: 12px;
    }
    .route_block__el h1 {
        font-size: 20px;
        line-height: 24px;
        margin-top: 5px;
    }
    .routes__btn {
        margin-left: 20px;
    }
    .quote_block {
        padding: 20px 20px 75px 20px;
    }
    .quote_block__el img {
        width: 100%;
    }
    .quote_block__el:nth-child(1) {
        width: 55%;
    }
    .quote_block__el:nth-child(2) {
        width: 45%;
    }
    .city-describe_block h1 {
        margin-left: 20px;
        max-width: 40%;
    }
    .city-describe_block p {
        max-width: 60%;
    }
    .city-image_block-1 {
        margin-top: 40px;
    }
    .city-image_block-2,
    .city-image_block-3 {
        background-size: contain;
    }
    .city-describe__el:nth-child(1) {
        margin-top: 40px;
        margin-bottom: 100px;
    }
    .city-describe__el:nth-child(4) {
        margin-top: 10px;
        margin-bottom: 100px;
    }
    .velobike__title h1 {
        max-width: 90%;
    }
    .rental-points_block {
        margin-bottom: 150px;
    }
    .rental-points__num {
        margin-right: 0;
        font-size: 300px;
        line-height: 285px;
    }
    .rental-points__description {
        margin-top: 30px;
        margin-left: 20px;
        font-size: 18px;
        line-height: 22px;
    }
    .rental-points__plus {
        margin-left: 260px;
    }
    .rental-points__btn a {
        top: 265px;
        left: -85px;
    }
    .registration {
        max-width: 65%;
    }
    .registration__title {
        text-align: center;
        margin-left: 0;
    }
    .registration-steps_block{
        flex-wrap: wrap;
        gap: 30px;
        justify-content: center;
    }
    .registration-steps__el {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        flex-basis: 300px;
        text-align: center;
    }
    .registration-steps__title {
        margin-bottom: 0;
    }
    .registration-steps__el:not(:last-child) {
        margin-right: 0;
    }
    .registration-steps__btn {
        margin: 0 auto;
        margin-top: 41px;
    }
    .faq_block__title {
        font-size: 28px;
    }
    .route-choice__title {
        font-size: 28px;
        line-height: 33px;
    }
    .route-choice__pic {
        margin-right: 0px;
    }
}

@media screen and (max-width: 991px) {
    .container {
        max-width: 720px;
        margin: 0 auto;
    }
    .nav_block__cart {
        display: none;
    }
    .nav_block__cart-mini {
        display: flex;
    }
    .offer .container {
        background-position: center 135px;
        background-size: 65%;
    }
    .offer_block__title {
        order: 1;
        padding-top: 55px;
        max-width: 100%;
        font-size: 38px;
        line-height: 41px;
    }
    .offer_block__counts {
        order: 2;
        margin-top: 241px;
        text-align: right;
    }
    .offer_block__counts span:nth-child(1) {
        font-size: 56px;
        line-height: 65px;
    }
    .offer_block__subtitle {
        order: 3;
        margin-top: 35px;
        max-width: 100%;
        font-size: 20px;
        line-height: 29px;
    }
    .offer_block__btn {
        order: 4;
        margin-top: 25px;
    }
    .advantages_features-block {
        overflow: auto;
    }
    .advantages_features-block__element {
        width: 220px;
    }
    .advantages_heading-block__title {
        font-size: 26px;
        line-height: 28px;
        max-width: 50%;
    }
    .advantages_heading-block__description {
        font-size: 16px;
        max-width: 50%;
    }
    .routes__title {
        margin-top: 130px;
    }
    .routes__title h1 {
        font-size: 50px;
        line-height: 75px;
    }
    .routes_block {
        grid-template-columns: 1fr;
        margin-bottom: 50px;
        justify-items: center;
    }
    .route_block__el {
        width: 70%;
    }
    .routes__btn {
        margin: 0 auto;
        max-width: 50%;
    }
    .routes__btn a {
        display: block;
    }
    .quote_block {
        flex-wrap: wrap;
        margin-top: 50px;
        padding-bottom: 60px;
    }
    .quote_block__el p {
        max-width: 603px;
    }
    .quote_block__el img {
        display: block;
        width: 80%;
        margin: 0 auto;
    }
    .quote_block__el:nth-child(1),
    .quote_block__el:nth-child(2) {
        width: 100%;
    }
    .city-describe_block h1 {
        margin-left: 0;
        padding-left: 0;
        margin-top: 0;
    }
    .city-describe_block p {
        margin-top: 0;
    }
    .city-image_block-1 {
        background-size: 150%;
        margin-top: 0;
    }
    .city-describe__el:nth-child(1) {
        max-width: 100%;
        margin: 0 auto;
    }
    .city-describe__el:nth-child(4) {
        margin: 60px auto;
    }
    .city-image_block-2 {
        min-height: 380px;
    }
    .city-image_block-3 {
        min-height: 380px;
        margin-bottom: 0;
    }
    .velobike__title h1{
        font-size: 55px;
        max-width: 100%;
    }
    .rental-points__btn {
        left: 190px;
        bottom: 55px;
    }
    .features_block__title::before {
        width: 5%;
    }
    .registration-steps_block {
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .registration-steps__el:not(:last-child) {
        margin-right: 0;
    }
    .registration-steps__el {
        flex-basis: 400px;
    }
    .registration-steps__btn a {
        display: block;
    }
    .faq_block {
        flex-wrap: wrap;
        justify-content: center;
    }
    .faq_block__title {
        margin-bottom: 50px;
    }
    .route-choice__title {
        font-size: 20px;
        line-height: 25px;
    }
    .route-choice__btn {
        margin-top: 30px;
    }
    .route-choice__btn a {
        font-size: 14px;
    }
    .route-choice__pic {
        padding-right: 0;
        margin-right: 0;
    }
    .route-choice__pic img {
        width: 120%;
    }
    .subscription-form__title {
        font-size: 35px;
        line-height: 40px;
    }
    .subscription-form_inputs {
        flex-wrap: wrap;
    }
    .subscription-form__btn {
        margin-top: 15px;
    }
    .license-agreement {
        text-align: center;
        margin-left: 0;
        margin-top: 30px;
    }
    .content-block__documents {
        text-align: right;
        max-width: 160px;
    }
    .content-block__documents a {
        margin-bottom: 15px;
    }
    .content-block__menu li:not(:last-child) {
        margin-bottom: 15px;
    }
}

@media screen and (max-width: 767px) {
    .container {
        max-width: 540px;
        margin: 0 auto;
    }
    .nav_block__logo {
        margin-right: 0;
    }
    .nav_block__navigation {
        display: none;
    }
    .nav_block__burger {
        display: flex;
        margin-top: 0;
    }
    .nav_block__cart-mini {
        margin-left: 0;
        margin-top: 0;
    }
    .nav_block__buttons {
        margin-left: auto;
    }
    .offer .container {
        background-size: contain;
        background-position: center 125px;
    }
    .offer_block__title {
        font-size: 38px;
        line-height: 41px;
        max-width: 364px;
        padding-top: 55px;
    }
    .offer_block__subtitle {
        font-size: 20px;
        line-height: 29px;
        max-width: 345px;
    }
    .advantages {
        max-width: 65%;
    }
    .advantages_heading-block {
        flex-direction: column;
    }
    .advantages_heading-block__title,
    .advantages_heading-block__description {
        max-width: 100%;
    }
    .advantages_heading-block__title h3 {
        width: 100%;
        font-size: 25px;
        line-height: 29px;
    }
    .advantages_heading-block__description p {
        width: 100%;
        margin-top: 20px;
        font-size: 16px;
        line-height: 22px;
    }
    .advantages_heading-block__description {
        margin-top: 20px;
    }
    .rental-points_block__el:first-child {
        width: 50%;
    }
    .rental-points_block__el:last-child {
        width: 50%;
    }
    .rental-points__num {
        font-size: 200px;
        line-height: 200px;
    }
    .rental-points__description {
        margin-left: 0;
    }
    .rental-points__plus {
        margin-left: 150px;
    }
    .rental-points__btn {
        left: 100px;
        bottom: 55px;
    }
    .features_block {
        flex-wrap: wrap;
    }
    .features_block__el {
        flex-basis: unset;
    }
    .features_block__description {
        padding-left: 0;
    }
    .route-choice_block {
        flex-wrap: wrap;
        padding: 35px 35px;
    }
    .route-choice__title {
        text-align: center;
    }
    .route-choice__btn {
        margin: 30px auto;
    }
    .route-choice__pic {
        margin: 0 auto;
    }
    .route-choice__pic img {
        width: 100%;
    }
    .city-describe_block {
        flex-wrap: wrap;
    }
    .city-describe_block p {
        max-width: 100%;
        margin-top: 20px;
    }
    .page-footer_content-block {
        flex-wrap: wrap;
    }
    .content-block__links {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        width: 100%;
    }
    .content-block__socials img:not(:last-child) {
        margin-right: 20px;
    }
    .content-block__socials img {
        max-width: 30px;
    }
    .content-block__menu {
        width: 100%;
        margin-top: 35px;
    }
    .content-block__email {
        display: none;
    }
    .content-block__documents {
        text-align: left;
        width: 100%;
        margin-top: 30px;
    }
}

@media screen and (max-width: 575px) {
    .container {
        max-width: 100%;
        padding: 0 15px;
    }
    .routes {
        border-radius: 20px;
    }
    .routes__title h1 {
        font-size: 38px;
        line-height: 45px;
    }
    .routes__title span {
        font-size: 20px;
        line-height: 23px;
    }
    .routes__title span:last-child {
        padding: 8px 17px;
        font-size: 20px;
    }
    .velobike {
        border-radius: 20px;
    }
    .velobike__title {
        padding-top: 70px;
    }
    .velobike__title h1 {
        font-size: 38px;
        line-height: 44px;
        max-width: 345px;
    }
    .velobike__title span {
        font-size: 20px;
        padding: 0px 12px;
    }
    .rental-points_block {
        margin-bottom: 45px;
        margin-top: 60px;
    }
    .rental-points_block__el:first-child {
        width: auto;
    }
    .rental-points_block__el:last-child {
        width: auto;
        padding-top: 80px;
    }
    .rental-points__num {
        font-size: 150px;
        line-height: 176px;
    }
    .rental-points__plus {
        margin-left: 115px;
        width: 20%;
    }
    .rental-points__description {
        display: none;
    }
    .rental-points__description-mobile {
        display: block;
        margin-top: 0;
        max-width: 70%;
        margin-left: 80px;
        text-align: center;
    }
    .rental-points__btn {
        height: 132px;
        padding: 0px 20px;
        left: 40px;
        bottom: -114px;
    }
    .registration {
        padding: 35px 20px;
    }
    .registration-title {
        font-size: 25px;
        line-height: 30px;
        margin-bottom: 30px;        
    }
    .registration-steps__el {
        align-items: baseline;
        text-align: left;
    }
    .registration-steps__el br {
        display: none;
    }
    .registration-steps__title {
        margin-bottom: 0;
        font-size: 20px;
        line-height: 26px;
    }
    .registration-steps_description {
        line-height: 22px;
    }
    .registration-steps__btn {
        text-align: center;
        min-height: 90px;
        margin: 0 auto;
        padding: 0px 35px;
        max-width: 236px;
        border-radius: 30px;
        margin-top: 40px;
    }
    .faq_block {
        justify-content: unset;
    }
    .route-choice_block {
        padding: 25px 20px 30px 20px;
        margin-top: 65px;
    }
    .route-choice__el {
        order: 2;
    }
    .route-choice__title {
        text-align: left;
        font-size: 25px;
        line-height: 30px;
        font-family: 'Roboto', sans-serif;
        margin-top: 15px;
    }
    .route-choice__btn {
        font-size: 16px;
        margin: 30px auto;
    }
    .city-image_block-1 {
        min-height: 380px;
    }
    .city-describe_block p {
        margin-bottom: 35px;
    }
    .city-describe__el:nth-child(1) {
        margin-top: 40px;
    }
    .city-image_block-2 {
        min-height: 262px;
    }
    .city-describe__el:nth-child(4) {
        margin: 40px auto;
    }
    .city-image_block-3 {
        min-height: 260px;
        margin-top: 0;
    }
    .subscription-form__email-input {
        margin-right: 0;
        width: 100%;
        padding-right: 0;
    }
    .subscription-form__title {
        font-size: 25px;
        line-height: 30px;
        letter-spacing: 0.005em;
    }
    .features_block {
        flex-wrap:  wrap;
        margin-top: 200px;
        justify-content: center;
        padding-bottom: 254px;
    }
    .features_block__el {
        flex-basis: 400px;
    }
    .features_block__description {
        padding-left: 25px;
    }
    .page-footer_content-block {
        flex-direction: column;
    }
    .offer .container {
        background-size: 120%;
    }
    .offer_block__subtitle {
        max-width: 100%;
    }
    .offer_block__btn {
        max-width: 100%;
    }
    .offer_block__counts {
        margin-top: 300px;
    }
    .advantages {
        padding: 35px 20px 0px 20px;
    }
    .advantages_features-block {
        padding-top: 19px;
        overflow: hidden;
        width: 194vw;
    }
    .advantages-scroll_block {
        width: 82vw;
        overflow: scroll;
    }
}

@media screen and (max-width: 375px) {
    .offer_block__title {
        padding-top: 40px;
    }
    .offer .container {
        background-position-y: 120px;
    }
    .offer_block__counts {
        margin-top: 256px;
    }
    .offer_block__subtitle {
        margin-top: 20px;
    }
    .offer_block__btn {
        font-size: 16px;
        line-height: 18px;
    }
    .advantages {
        max-width: 305px;
        border-radius: 35px;
    }
    .advantages .container {
        padding: 0;
    }
    .advantages_features-block {
        overflow: hidden;
        width: 275vw;
    }
    .advantages-scroll_block {
        overflow: scroll;
        width: 90vw;
    }
    .routes__title {
        margin-bottom: 97px;
    }
    .routes__title span {
        padding: 12px 16px;
    }
    .routes__title span:last-child {
        padding: 0px 14px;
    }
    .routes_block {
        gap: 20px;
        margin-bottom: 30px;
    }
    .route_block__el {
        width: 345px;
    }
    .route_block__el-info {
        padding: 0px 21px 21px 21px;
    }
    .route_block__el-info h4 {
        font-size: 26px;
        line-height: 31px;
    }
    .route_block__el:nth-child(2) h4 {
        margin-bottom: 0;
    }
    .route_block__el:nth-child(1),
    .route_block__el:nth-child(3),
    .route_block__el:nth-child(6) {
        display: none;
    }
    .route_block__el:nth-child(5) {
        order: 1;
    }
    .route_block__el:nth-child(4) {
        order: 2;
    }
    .route_block__el:nth-child(2) {
        order: 3;
    }
    .route_block__el p {
        line-height: 15px;
        margin-top: 21px;
    }
    .route_block__el-description {
        padding: 0px 21px 25px;
    }
    .route_block__el-description span {
        font-size: 12px;
        line-height: 15px;
    }
    .routes__btn {
        max-width: 100%;
        font-size: 16px;
        line-height: 21px;
    }
    .quote_block {
        flex-direction: column-reverse;
        padding: 0;
        margin-top: 55px;
    }
    .quote_block__el:nth-child(2) {
        justify-content: center;
    }
    .quote_block__el:nth-child(1) {
        margin-bottom: 35px;
    }
    .quote_block__el img {
        width: 374px;
    }
    .quote_block__el p {
        margin-top: 0;
        font-size: 16px;
        line-height: 21px;
        margin-bottom: 34px;
    }
    .quote_block__el p::before {
        font-size: 56;
        line-height: 72px;
    }
    .quote_block__el span:first-of-type {
        font-size: 12px;
        line-height: 15px;
    }
    .quote_block__el span:last-of-type {
        font-size: 16px;
        line-height: 21px;
    }
    .city-describe_block {
        margin-top: 65px;
    }
    .city-describe_block h3 {
        font-size: 25px;
        line-height: 30px;
    }
    .city-describe_block p {
        font-size: 16px;
        line-height: 140%;
        margin-bottom: 35px;
    }
    .pic {
        display: none;
    }
    .city-mobile-image_block-1,
    .city-mobile-image_block-2,
    .city-mobile-image_block-3 {
        display: block;
    }
    .city-mobile-image_block-3 {
        margin-bottom: 22px;
    }
    .city-describe__el {
        font-size: 16px;
        line-height: 22px;
    }
    .city-describe__el:nth-child(1) {
        margin-bottom: 34px;
    }
    .city-describe__el:nth-child(4) {
        margin-top: 20px;
        margin-bottom: 35px;
    }
    .city-describe__el br {
        display: none;
    }
    .velobike__title {
        padding-top: 40px;
    }
    .rental-points_block {
        margin-top: 35px;
    }
    .rental-points__plus {
        width: 14%;
        margin-left: 115px;
    }
    .rental-points__description-mobile {
        text-align: left;
        max-width: 100%;
        margin-left: 0;
    }
    .rental-points__btn {
        bottom: -105px;
    }
    .features-scroll_block {
        overflow: scroll;
    }
    .features_block {
        overflow: hidden;
        width: 227vw;
        flex-wrap: nowrap;
        margin-top: 160px;
        padding-bottom: 232px;
    }
    .features_block__description {
        font-size: 16px;
        line-height: 22px;
        width: 270px;
        padding-left: 0;
    }
    .features_block__title {
        font-size: 20px;
        line-height: 26px;
    }
    .features_block__el:not(:last-child) {
        margin-right: 20px;
    }
    .features_block__title::before {
        width: 100%;
        height: 24px;
        position: unset;
        display: block;
        background-size: contain;
        margin-bottom: 10px;
    }
    .registration {
        max-width: 305px;
        transform: translateY(-160px);
    }
    .registration__title {
        font-size: 25px;
        line-height: 30px;
        text-align: left;
        margin-bottom: 30px;
    }
    .registration-steps__el br{
        display: none;
    }
    .registration-steps__el:nth-child(2) p {
        max-width: 235px;
    }
    .registration-steps__btn {
        font-size: 16px;
        line-height: 22px;
    }
    .faq__question:not(:nth-child(2)) {
        position: relative;
        align-items: flex-start;
    }
    .faq__question-marker {
        margin-right: 0;
        position: absolute;
    }
    .faq__question:nth-child(1) .faq__question-marker,
    .faq__question:nth-child(2) .faq__question-marker {
        display: none;
    }
    .faq__question-marker-mobile {
        display: block;
        position: absolute;
    }
    .faq__question.opened .faq__question-marker {
        margin-top: 0;
    }
    .faq__question.opened {
        position: relative;
        order: 1;
    }
    .faq__question:nth-child(1) {
        order: 2;
    }
    .faq__question:nth-child(3) {
        order: 3;
    }
    .faq__question:nth-child(4) {
        order: 4;
    }
    .faq__question:nth-child(5) {
        order: 5;
    }
    .arrow-down-btn {
        position: absolute;
        right: 15px;
    }
    .faq__question-title {
        font-size: 20px;
        line-height: 26px;
        margin-top: 45px;
    }
    .faq__question-text {
        font-size: 14px;
        line-height: 19px;
    }
    .route-choice__btn {
        margin-top: 35px;
        margin-bottom: 0;
    }
    .subscription-form__btn {
        width: 100%;
    }
    .license-agreement {
        text-align: left;
    }
}